Package: groovy.org.codenarc.rule.basic

## [Groovy] Class EmptyMethodRule

- groovy.org.codenarc.rule.basic.EmptyMethodRule

- A method was found without an implementation. If the method is overriding or implementing a parent method, then mark it with the

  Override:
    annotation.
  Authors:
    Hamlet D'Arcy

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority